
Redmine - Feature #20197

Filter Issue by attribute of the Version

2015-06-29 13:42 - Adriano Ceccarelli

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi,

In filter Issues, add option for filter by attribute of the Version.

Example:

Currently:

Target version [is, is not, none, any] + [list options]

Sugestion

Target version [is, is not, none, any, is open, is locked, is closed] + [list options]

This choice does not require set the version listed in the options.

With this option, you can filter versions that are in progress or other cases.

Contributions to this idea will be interesting!

Thank you!

Related issues:

Is duplicate of Redmine - Feature #23215: Add the possibility to filter issue... Closed

History

#1 - 2016-11-27 05:24 - Go MAEDA

- Is duplicate of Feature #23215: Add the possibility to filter issues after Target Version's Status and Due Date added

#2 - 2016-11-27 05:26 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented as a part of #23215.

This feature will be available in Redmine 3.4.0.
